[
    {
        "Id": "bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35",
        "Created": "2025-08-15T13:11:53.606730724Z",
        "Path": "/jellyfin/jellyfin",
        "Args": [],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 81962,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-19T12:34:55.547126469Z",
            "FinishedAt": "2025-08-19T12:34:55.324728979Z",
            "Health": {
                "Status": "healthy",
                "FailingStreak": 0,
                "Log": [
                    {
                        "Start": "2025-08-23T21:47:25.463741402-04:00",
                        "End": "2025-08-23T21:47:25.533994842-04:00",
                        "ExitCode": 0,
                        "Output": "Healthy"
                    },
                    {
                        "Start": "2025-08-23T21:47:55.547543117-04:00",
                        "End": "2025-08-23T21:47:55.643894361-04:00",
                        "ExitCode": 0,
                        "Output": "Healthy"
                    },
                    {
                        "Start": "2025-08-23T21:48:25.653993524-04:00",
                        "End": "2025-08-23T21:48:25.738891929-04:00",
                        "ExitCode": 0,
                        "Output": "Healthy"
                    },
                    {
                        "Start": "2025-08-23T21:48:55.752209293-04:00",
                        "End": "2025-08-23T21:48:55.858922587-04:00",
                        "ExitCode": 0,
                        "Output": "Healthy"
                    },
                    {
                        "Start": "2025-08-23T21:49:25.873464344-04:00",
                        "End": "2025-08-23T21:49:25.973222485-04:00",
                        "ExitCode": 0,
                        "Output": "Healthy"
                    }
                ]
            }
        },
        "Image": "sha256:bb8553ab0efe4b205734408fbd790684dfba22985f1fdef43453ba055fbb2339",
        "ResolvConfPath": "/var/lib/docker/containers/bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35/hostname",
        "HostsPath": "/var/lib/docker/containers/bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35/hosts",
        "LogPath": "/var/lib/docker/containers/bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35/bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35-json.log",
        "Name": "/jellyfin",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "jellyfin-config:/config",
                "jellyfin-cache:/cache",
                "/srv/mergerfs/DataPool/Movies:/media/movies",
                "/srv/mergerfs/DataPool/tv_shows:/media/tv_shows"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "bridge",
            "PortBindings": {
                "8096/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "8096"
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": null,
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": [],
            "BlkioDeviceReadBps": [],
            "BlkioDeviceWriteBps": [],
            "BlkioDeviceReadIOps": [],
            "BlkioDeviceWriteIOps": [],
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": [],
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": [],
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35",
                "LowerDir": "/var/lib/docker/overlay2/790960280c0594ebe3d04f5bea860546817eadcfb318668eab9fff1890d24186-init/diff:/var/lib/docker/overlay2/1321c07f465f55271bcc934824704a05b2a119d7475e2eea567920764647c30f/diff:/var/lib/docker/overlay2/1233c85f5d0759d2994df54614b957329593daf868dde7774dac6b07b512a4c5/diff:/var/lib/docker/overlay2/21f536cc9714ab7d91e502f7b09dff205f0abe19888822c77fb8cffb5463e295/diff:/var/lib/docker/overlay2/17b6db4b9aa51e0a180d0e18bf756382b12efbb8c26acf0666a4527db2a03099/diff:/var/lib/docker/overlay2/6c11cc452ead2585001292cd96467beac5c642f7bc9d176acb7f0b42066f857b/diff:/var/lib/docker/overlay2/29064249b45e78b99be39ae56e775df5775444f942743614450a797d2d504e1f/diff:/var/lib/docker/overlay2/785a544706f3b90635ff6379c57bec36e4df23c2df9ac71f234a860b006b75f5/diff:/var/lib/docker/overlay2/29dcff7a1ab73e8903268a0728c6ec904a23a9cf6d3685a847c556260f6b6397/diff",
                "MergedDir": "/var/lib/docker/overlay2/790960280c0594ebe3d04f5bea860546817eadcfb318668eab9fff1890d24186/merged",
                "UpperDir": "/var/lib/docker/overlay2/790960280c0594ebe3d04f5bea860546817eadcfb318668eab9fff1890d24186/diff",
                "WorkDir": "/var/lib/docker/overlay2/790960280c0594ebe3d04f5bea860546817eadcfb318668eab9fff1890d24186/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "volume",
                "Name": "jellyfin-config",
                "Source": "/var/lib/docker/volumes/jellyfin-config/_data",
                "Destination": "/config",
                "Driver": "local",
                "Mode": "z",
                "RW": true,
                "Propagation": ""
            },
            {
                "Type": "volume",
                "Name": "jellyfin-cache",
                "Source": "/var/lib/docker/volumes/jellyfin-cache/_data",
                "Destination": "/cache",
                "Driver": "local",
                "Mode": "z",
                "RW": true,
                "Propagation": ""
            },
            {
                "Type": "bind",
                "Source": "/srv/mergerfs/DataPool/Movies",
                "Destination": "/media/movies",
                "Mode": "",
                "RW": true,
                "Propagation": "rprivate"
            },
            {
                "Type": "bind",
                "Source": "/srv/mergerfs/DataPool/tv_shows",
                "Destination": "/media/tv_shows",
                "Mode": "",
                "RW": true,
                "Propagation": "rprivate"
            }
        ],
        "Config": {
            "Hostname": "bc2d624109fe",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": false,
            "AttachStderr": false,
            "ExposedPorts": {
                "8096/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "HEALTHCHECK_URL=http://localhost:8096/health",
                "DEBIAN_FRONTEND=noninteractive",
                "LC_ALL=en_US.UTF-8",
                "LANG=en_US.UTF-8",
                "LANGUAGE=en_US:en",
                "JELLYFIN_DATA_DIR=/config",
                "JELLYFIN_CACHE_DIR=/cache",
                "JELLYFIN_CONFIG_DIR=/config/config",
                "JELLYFIN_LOG_DIR=/config/log",
                "JELLYFIN_WEB_DIR=/jellyfin/jellyfin-web",
                "JELLYFIN_FFMPEG=/usr/lib/jellyfin-ffmpeg/ffmpeg",
                "XDG_CACHE_HOME=/cache",
                "MALLOC_TRIM_THRESHOLD_=131072",
                "NVIDIA_VISIBLE_DEVICES=all",
                "NVIDIA_DRIVER_CAPABILITIES=compute,video,utility"
            ],
            "Cmd": null,
            "Healthcheck": {
                "Test": [
                    "CMD-SHELL",
                    "curl --noproxy 'localhost' -Lk -fsS \"${HEALTHCHECK_URL}\" || exit 1"
                ],
                "Interval": 30000000000,
                "Timeout": 30000000000,
                "StartPeriod": 10000000000,
                "Retries": 3
            },
            "Image": "jellyfin/jellyfin:latest",
            "Volumes": {
                "/cache": {},
                "/config": {}
            },
            "WorkingDir": "",
            "Entrypoint": [
                "/jellyfin/jellyfin"
            ],
            "OnBuild": null,
            "Labels": {
                "org.opencontainers.image.description": "The Free Software Media System",
                "org.opencontainers.image.documentation": "https://jellyfin.org/docs/",
                "org.opencontainers.image.source": "https://github.com/jellyfin/jellyfin-packaging",
                "org.opencontainers.image.title": "Jellyfin",
                "org.opencontainers.image.url": "https://jellyfin.org",
                "org.opencontainers.image.version": "10.10.7"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "55b282b80a027d2fa99d5f6c188e15e5147a7a6b2ed0f8c9bb7fe78bfabc2388",
            "SandboxKey": "/var/run/docker/netns/55b282b80a02",
            "Ports": {
                "8096/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "8096"
                    },
                    {
                        "HostIp": "::",
                        "HostPort": "8096"
                    }
                ]
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "b2356eb4968f07eafd2aed0f1fd9a3dee58ba0961585c42d1ceb71c8cc0359e1",
            "Gateway": "172.17.0.1",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "172.17.0.3",
            "IPPrefixLen": 16,
            "IPv6Gateway": "",
            "MacAddress": "ae:31:93:f5:fa:c5",
            "Networks": {
                "bridge": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": null,
                    "MacAddress": "ae:31:93:f5:fa:c5",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "5fbe72a2e4cda5f7f37cd0ceaa44312eb0b721834a86ce87774ad1ec4cdb4c56",
                    "EndpointID": "b2356eb4968f07eafd2aed0f1fd9a3dee58ba0961585c42d1ceb71c8cc0359e1",
                    "Gateway": "172.17.0.1",
                    "IPAddress": "172.17.0.3",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": null
                }
            }
        }
    }
]
